IEC TC57 WG10 Future Work - WG10 Future Work #6443
IEC 61850-7-5 Extensions (MCB trips, Lockout trips, etc.)

06/21/2023 04:41 AM - Vladan Cvejic

Status: Closed

Priority: Normal

Assignee:

Category:

Target version:

Source: WG10 Fall workshop
TF Unique ID: RANK_030

WG10 Proposal:

Discuss in Upcoming No

Start date:
Due date:

% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

06/21/2023

0%
0.00 hour

TR IEC 61850-7-5
No

61850-7-5

Not assigned

Meeting:

Short Proposal: Moderate Priority NWIP/PWI (2022
Workplan)

Description

Link to Collaboration tool discussion:

https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724775

Proposal descriptions
TF 7-5 will create issues in their Project space.

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 10/26/2023 03:58 AM - Vladan Cvejic
- Status changed from New to In Progress
- Proposal descriptions updated

- Standard(s) setto TR IEC 61850-7-5

- Assigned TF 61850-7-5 added

- Assigned TF deleted (None)

#3 - 10/26/2023 03:58 AM - Vladan Cvejic

- Status changed from In Progress to Closed

04/18/2025
